.std_text{

	color: #800D0D;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	FONT-WEIGHT: normal;
	
	PADDING: 0px 0px 0px 0px;

	MARGIN: 5px 0px 0px 0px; 


	
}

.std_text_bd{

	color: #800D0D;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	FONT-WEIGHT: bold;
	
	PADDING: 0px 0px 0px 0px;

	MARGIN: 5px 0px 0px 0px; 


	
}

.imp_text_bd{

	color: #800D0D;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	FONT-WEIGHT: bold;
	
	PADDING: 0px 0px 0px 0px;

	MARGIN: 5px 0px 0px 0px; 


	
}

.std_textt{

	color: #ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	FONT-WEIGHT: normal;
	
	PADDING: 0px 0px 0px 0px;

	MARGIN: 5px 0px 0px 0px; 


	
}

.std_text_bdt{

	color: #ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	FONT-WEIGHT: bold;
	
	PADDING: 0px 0px 0px 0px;

	MARGIN: 5px 0px 0px 0px; 


	
}

.imp_text_bdt{

	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	FONT-WEIGHT: bold;
	
	PADDING: 0px 0px 0px 0px;

	MARGIN: 5px 0px 0px 0px; 


	
}

